.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-9db044ca-f446-4eea-8094-4a518ba7acb0 { min-height: 50px; background-color: #eaeaea; }

#s-9db044ca-f446-4eea-8094-4a518ba7acb0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-de95814c-4a58-47ce-a387-320cb083ee79 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 0px; min-height: 0px; border-color: #ececec; background-color: white; }

#s-de95814c-4a58-47ce-a387-320cb083ee79 > .shg-box-overlay { background-color: black; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-aa6937ef-4931-4c9c-b271-c186adceab72 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

@media (min-width: 0px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
@media (max-width: 767px) { [id="s-aa6937ef-4931-4c9c-b271-c186adceab72"] > .shg-row { flex-flow: column-reverse; } }
#s-73e0c577-2ed0-4461-9de5-0a19a5550052 { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; border-color: rgba(0, 0, 0, 0); }

#s-73e0c577-2ed0-4461-9de5-0a19a5550052 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-6f422cd8-6a4c-4b5a-ba68-80989ed1f058 { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-6f422cd8-6a4c-4b5a-ba68-80989ed1f058 .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-68d9468d-2596-4534-aaf6-091284a004f8 { margin-left: 50px; margin-right: 50px; }

#s-a908c22f-4404-4a9b-b37d-ab1a23aa9e82 { margin-left: 50px; margin-right: 50px; }

#s-9bfe3df6-02c4-4f7d-8712-a86ec7a738ab { background-image: url(https://i.shgcdn.com/6eb4a7ef-4298-4877-b489-ac9160f50080/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; background-position: center center; border-color: rgba(0, 0, 0, 0.57); }

#s-9bfe3df6-02c4-4f7d-8712-a86ec7a738ab > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b5228984-c62f-4cf8-b035-a0fa36175ee5 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

@media (min-width: 0px) { [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-b5228984-c62f-4cf8-b035-a0fa36175ee5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-7dc0985d-8958-404d-b11f-cdcd461e2fb8 { background-image: url(https://i.shgcdn.com/9badd0a7-2c5a-40a2-923e-3033d71bceed/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; background-position: center center; border-color: rgba(0, 0, 0, 0.57); }

#s-7dc0985d-8958-404d-b11f-cdcd461e2fb8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d01e0ade-7b97-447d-8392-bdc88b37ba71 { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; border-color: rgba(0, 0, 0, 0); }

#s-d01e0ade-7b97-447d-8392-bdc88b37ba71 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4e391c1b-e1e9-4320-97dd-8013326ee6f1 { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-4e391c1b-e1e9-4320-97dd-8013326ee6f1 .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-a0bd962a-337a-49e7-bbe8-d4c77d693e2f { margin-left: 50px; margin-right: 50px; }

#s-0ca5405e-24bd-49f3-b56d-33e4c2199f24 { margin-left: 50px; margin-right: 50px; }

#s-99887565-8fba-49ac-9338-300956fbbf92 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

@media (min-width: 0px) { [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
@media (max-width: 767px) { [id="s-99887565-8fba-49ac-9338-300956fbbf92"] > .shg-row { flex-flow: column-reverse; } }
#s-d2ff84f7-a0d5-49d4-b391-0385b295f17a { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; border-color: rgba(0, 0, 0, 0); }

#s-d2ff84f7-a0d5-49d4-b391-0385b295f17a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-44ebe76a-828e-45d8-9b27-1c517ed09bd6 { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-44ebe76a-828e-45d8-9b27-1c517ed09bd6 .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-13718d00-c97a-441c-9ad6-529904d1e8bd { margin-left: 50px; margin-right: 50px; }

#s-4ad5f272-382a-429d-b63d-223192b34474 { margin-left: 50px; margin-right: 50px; }

#s-0bcdb577-1128-4825-8701-39d45bfd2fff { background-image: url(https://i.shgcdn.com/14b8b477-b919-4604-8f4e-74cb1c619140/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; background-position: center center; border-color: rgba(0, 0, 0, 0.57); }

#s-0bcdb577-1128-4825-8701-39d45bfd2fff > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
